Vulnerability CVE-2014-2512


Published: 2014-06-30   Modified: 2014-07-01

Description:
Multiple cross-site scripting (XSS) vulnerabilities in EMC Documentum eRoom 7.4.3, 7.4.4 before P19, and 7.4.4 SP1 allow remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.

See advisories in our WLB2 database:
Topic
Author
Date
Low
EMC Documentum eRoom Cross Site Scripting
EMC
01.07.2014

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

CVSS2 => (AV:N/AC:M/Au:S/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
3.5/10
2.9/10
6.8/10
Exploit range
Attack complexity
Authentication
Remote
Medium
Single time
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
EMC -> Documentum eroom 

 References:
http://archives.neohapsis.com/archives/bugtraq/2014-06/0176.html
http://packetstormsecurity.com/files/127309/EMC-Documentum-eRoom-Cross-Site-Scripting.html
http://packetstormsecurity.com/files/127321/EMC-Documentum-eRoom-Stored-Cross-Site-Scripting.html
http://seclists.org/fulldisclosure/2014/Jul/0
http://www.securityfocus.com/archive/1/532608/100/0/threaded
http://www.securitytracker.com/id/1030493

Copyright 2021, cxsecurity.com

 

Back to Top